default

no

Synchronisation

New member | Level 2

Hallo Support Team,

seit einiger Zeit funktioniert die Synchronisation zwischen PC und dropbox cloud nicht mehr in allen Fällen. Die error message habe ich beigefügt.

Was tun?

mfg Trampes

---------------------------------------------------------------

bn.BUILD_KEY: Dropbox
bn.VERSION: 74.4.115
bn.DROPBOXEXT_VERSION: 27.0
bn.is_frozen: True
machine_id: 70e7665b-effb-4a96-b208-01c33b0aa688
pid: 10068
cwd: 'C:\\WINDOWS\\SysWOW64'
real_path='C:\\WINDOWS\\SysWOW64'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\Jörg\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\Jörg\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\Jörg\\Dropbox'
real_path='C:\\Users\\Jörg\\Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\74.4.115\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\74.4.115\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\JRG~2\AppData\Local\Temp
TEMP: C:\Users\JRG~2\AppData\Local\Temp
tempdir: 'C:\\Users\\JRG~2\\AppData\\Local\\Temp'
real_path='C:\\Users\\JRG~2\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\client\authentication\manager.pyc", line 708, in _try_register_host
File "dropbox\client\authentication\manager.pyc", line 873, in _on_register_host_success
File "dropbox\client\multiaccount\instance_database.pyc", line 1137, in set_shared_config
File "dropbox\sqlite3_helpers.pyc", line 1035, in _runner
File "dropbox\client\multiaccount\instance_database.pyc", line 469, in set_shared_config
File "dropbox\sqlite3_helpers.pyc", line 301, in execute
File "dropbox\sqlite3_helpers.pyc", line 266, in _raise_better_operational_exception
File "six.pyc", line 693, in reraise
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
sqlite3.OperationalError: database is locked

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\authentication\manager.pyc", line 1504, in load_known_accounts_async
File "dropbox\gui.pyc", line 257, in message_queue_putter
File "dropbox\threadutils.pyc", line 519, in wait
File "six.pyc", line 693, in reraise
File "dropbox\gui.pyc", line 158, in on_message_queue
File "dropbox\client\authentication\manager.pyc", line 453, in register_host
File "dropbox\client\authentication\manager.pyc", line 713, in _try_register_host
dropbox.client.authentication.manager.CachedRegisterHostParamsError: database is locked

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\authentication\manager.pyc", line 708, in _try_register_host
File "dropbox\client\authentication\manager.pyc", line 873, in _on_register_host_success
File "dropbox\client\multiaccount\instance_database.pyc", line 1137, in set_shared_config
File "dropbox\sqlite3_helpers.pyc", line 1035, in _runner
File "dropbox\client\multiaccount\instance_database.pyc", line 469, in set_shared_config
File "dropbox\sqlite3_helpers.pyc", line 301, in execute
File "dropbox\sqlite3_helpers.pyc", line 266, in _raise_better_operational_exception
File "six.pyc", line 693, in reraise
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
sqlite3.OperationalError: database is locked

 

2 Antworten

Betreff: Synchronisation

Super User

Bitte direkt an den Support wenden!!1

https://www.dropbox.com/contact
oder
support@dropbox.com


⁉️ ____________________________________________________________________
Falls Ihnen meine Antwort gefallen oder geholfen hat, können Sie mir ein "Kudo" geben oder "Als Lösung akzeptieren" anklicken.
If you like my answer or find it helpful you could give me a "Kudo" or click at "Accept as Solution"
Antworten
Wird geladen...

Betreff: Synchronisation

Dropboxer

Hallo zusammen,

danke für die neuen Beiträge!

@Trampes59:

Da es sich hierbei um eine Angelegenheit handelt, zu deren Behandlung Ihre persönlichen Nutzerdaten benötigt werden, ist es notwendig, auf direkten Mailverkehr umzustellen. Ich habe Ihnen daher eine Mail geschickt, damit wir das Problem so angehen können. Danke für Ihr Verständnis!

 

Beste Grüße




Werner
Forum-Moderator @ Dropbox
https://dropbox.com/support


Herz War dieser Beitrag hilfreich? Falls ja, so können Sie ein „Like“ hinterlassen. 
White check mark Hat dieser Beitrag Ihr Problem gelöst? / hat er Ihre Frage beantwortet? Falls ja, so können Sie auf den 'Als Lösung akzeptieren' -Knopf klicken, um Anderen das Auffinden der Hilfe zu erleichtern.
Arrows Counter Clock Problem nicht gelöst? Fragen Sie mich direkt! 
books Besuchen Sie unsere neue Selbsthilfe-Seiten! https://www.dropbox.com/help/new-to-Dropbox sowie https://help.dropbox.com/de-de/learn

Antworten
Wird geladen...
Synchronisation
154 Aufrufe
2 Antworten
0 Likes
Wer spricht
Hauptteilnehmer bei diesem Post